.l-content {
  max-width: 1200px;
  margin: 0 auto;
  width: 80%;
}
.l-content .m-con01-ttl {
  margin-bottom: 60px;
  padding-top: 42px;
  border-top: 2px dashed #2B1313;
  text-align: center;
}

.p-lead {
  padding: 80px 0 120px;
}

.p-lead-img {
  max-width: 960px;
  margin: 0 auto;
}

.p-lead-catch {
  font-size: 3.4rem;
  line-height: 1.7647058824;
  letter-spacing: 0.08em;
  font-weight: 500;
  text-align: center;
  color: #231815;
  margin: 60px 0 0;
}

.p-lead-txt-wrap {
  position: relative;
}
.p-lead-txt-wrap::after {
  position: absolute;
  content: "";
  width: 1172px;
  height: 400px;
  background: url(../../images/caravan/bg_lead_pc.png) no-repeat center center/100%;
  bottom: -140px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

.p-lead-txt {
  font-size: 1.8rem;
  line-height: 2;
  letter-spacing: 0.08em;
  font-weight: 500;
  text-align: center;
  color: #2B1313;
  margin: 30px 0 0;
}

.p-lead-bnr {
  max-width: 960px;
  margin: 160px auto 0;
}

.p-place {
  padding: 0 0 120px;
}

.p-place-list-item {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
}
.p-place-list-item:not(:last-child) {
  margin: 0 0 60px;
}

.p-place-list-item-img {
  margin: 0 60px 0 0;
  max-width: 432px;
  width: 100%;
}
.p-place-list-item-img img {
  width: 100%;
}

.p-place-list-item-body {
  color: #2B1313;
}
.p-place-list-item-body .ttl {
  font-size: 2rem;
  line-height: 1.8;
  letter-spacing: 0.08em;
  font-weight: 500;
  margin-bottom: 10px;
}
.p-place-list-item-body .desc {
  font-size: 1.8rem;
  line-height: 2;
  letter-spacing: 0.08em;
  font-weight: 500;
  margin-left: 3em;
  text-indent: -3em;
}

.p-place-list-item-link {
  margin-top: 20px;
}
.p-place-list-item-link .link {
  color: #2B1313;
  font-size: 1.4rem;
  line-height: 2;
  font-weight: 500;
  vertical-align: super;
  border-bottom: 1px solid #2B1313;
  font-family: "Noto Sans JP";
}
.p-place-list-item-link .link:hover {
  border-bottom: 1px solid transparent;
}
.p-place-list-item-link .link.-map {
  background: url(../../images/caravan/icn_map.svg) no-repeat bottom 2px right/10px;
  padding-right: 16px;
}
.p-place-list-item-link .link.-shop {
  background: url(../../images/caravan/icn_link.svg) no-repeat bottom 3px right/14px;
  padding-right: 20px;
}

.p-feature {
  padding: 0 0 100px;
}

.p-feature-list {
  max-width: 960px;
  margin: 0 auto;
}

.p-feature-list-item {
  margin-bottom: 80px;
}
.p-feature-list-item .thumb {
  margin-bottom: 30px;
}
.p-feature-list-item .thumb img {
  width: 100%;
}
.p-feature-list-item .link {
  display: inline-block;
  text-decoration: underline;
  font-size: 1.8rem;
  line-height: 2;
  letter-spacing: 0.08em;
  font-weight: 500;
  color: #2B1313;
}

@media screen and (max-width: 1200px) {
  .p-lead-img {
    width: 80%;
  }
  .p-lead-catch {
    font-size: 3rem;
  }
  .p-lead-txt-wrap::after {
    width: 760px;
  }
  .p-lead-txt {
    font-size: 1.6rem;
  }
  .p-lead-bnr {
    margin: 8.33vw auto 0;
  }
  .p-place-list-item-img {
    margin: 0 5vw 0 0;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 36vw;
            flex: 0 0 36vw;
  }
  .p-place-list-item-body .ttl {
    font-size: 1.66vw;
  }
  .p-place-list-item-body .desc {
    font-size: 1.5vw;
  }
  .p-place-list-item-link {
    margin-top: 1.66vw;
  }
  .p-place-list-item-link .link {
    font-size: 1.16vw;
  }
  .p-feature {
    padding: 0 0 8.33vw;
  }
  .p-feature-list-item {
    margin-bottom: 6.66vw;
  }
  .p-feature-list-item .thumb {
    margin-bottom: 2.5vw;
  }
  .p-feature-list-item .link {
    font-size: 1.6rem;
  }
}
@media screen and (max-width: 767px) {
  .l-content {
    width: 84%;
  }
  .l-content .m-con01-ttl {
    font-size: 6.4vw;
    margin-bottom: 8vw;
    padding-top: 8vw;
    border-top: 1px dashed #2B1313;
  }
  .p-lead {
    padding: 10.6666666667vw 0 16vw;
  }
  .p-lead-img {
    width: 100%;
  }
  .p-lead-catch {
    font-size: 6.4vw;
    margin: 8vw 0 0;
    padding: 10.6666666667vw 0;
    line-height: 1.5;
    position: relative;
  }
  .p-lead-catch::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 58vw;
    background: url(../../images/caravan/bg_lead_sp.png) no-repeat center center/100%;
    bottom: -7vw;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
  .p-lead-txt-wrap {
    padding: 0 1.3333333333vw;
  }
  .p-lead-txt-wrap::after {
    display: none;
  }
  .p-lead-txt {
    font-size: 4.8vw;
    text-align: left;
    margin: 8vw 0 0;
  }
  .p-lead-bnr {
    margin: 9.3333333333vw auto 0;
  }
  .p-place {
    padding: 0 0 16vw;
  }
  .p-place-list-item {
    display: block;
  }
  .p-place-list-item:not(:last-child) {
    margin: 0 0 13.3333333333vw;
  }
  .p-place-list-item-img {
    margin: 0 0 4vw 0;
    max-width: 100%;
  }
  .p-place-list-item-body .ttl {
    font-size: 5.3333333333vw;
    margin-bottom: 2.6666666667vw;
  }
  .p-place-list-item-body .desc {
    font-size: 4.2666666667vw;
  }
  .p-place-list-item-link {
    margin-top: 5.3333333333vw;
  }
  .p-place-list-item-link .link {
    font-size: 3.7333333333vw;
    display: inline-block;
    line-height: 1.3;
  }
  .p-place-list-item-link .link.-map {
    background: url(../../images/caravan/icn_map.svg) no-repeat bottom 0.5333333333vw right/2.6666666667vw;
    padding-right: 4.2666666667vw;
  }
  .p-place-list-item-link .link.-shop {
    background: url(../../images/caravan/icn_link.svg) no-repeat bottom 0.8vw right/3.7333333333vw;
    padding-right: 5.3333333333vw;
    margin-top: 3.7333333333vw;
  }
  .p-feature {
    padding: 0 0 5.3333333333vw;
  }
  .p-feature-list-item {
    margin-bottom: 10.6666666667vw;
  }
  .p-feature-list-item .thumb {
    margin-bottom: 4vw;
  }
  .p-feature-list-item .link {
    font-size: 4.8vw;
  }
}